{
   "about_cloud_dials": {
      "message": "Про хмарні комірки"
   },
   "about_thanks": {
      "message": "Дякую за підтримку моєї роботи!"
   },
   "action_allow_multiple": {
      "message": "Дозволити множинні дії"
   },
   "action_cm_actions": {
      "message": "Дії"
   },
   "action_cm_await": {
      "message": "Зачекайте"
   },
   "action_cm_conditions": {
      "message": "Умови"
   },
   "action_condition_0": {
      "message": "URL - це"
   },
   "action_condition_1": {
      "message": "URL містить"
   },
   "action_condition_2": {
      "message": "Назва - це"
   },
   "action_condition_3": {
      "message": "Назва містить"
   },
   "action_condition_4": {
      "message": "Сторінка містить"
   },
   "action_help_1": {
      "message": "Дії виконуються на сторінці, коли Ви натискаєте на комірку."
   },
   "action_help_2": {
      "message": "Також працює на живих комірках."
   },
   "action_logs": {
      "message": "Журнал дій"
   },
   "action_open_downloads_folder": {
      "message": "Показати у теці"
   },
   "action_type_0": {
      "message": "Натискання"
   },
   "action_type_1": {
      "message": "Таймаут"
   },
   "action_type_2": {
      "message": "Чекати умову"
   },
   "action_type_3": {
      "message": "Прокрутити"
   },
   "action_type_4": {
      "message": "Чекати на завантаження сторінки"
   },
   "action_type_5": {
      "message": "Фокус"
   },
   "active_days": {
      "message": "Активні дні"
   },
   "add_dial": {
      "message": "Додати цю вкладку до комірки"
   },
   "add_image": {
      "message": "Вставити зображення"
   },
   "add_link": {
      "message": "Додати це посилання до комірки"
   },
   "add_page": {
      "message": "Додати цю сторінку до комірки"
   },
   "add_target_dial": {
      "message": "Оберіть цільову порожню комірку для сторінки:"
   },
   "add_target_dials": {
      "message": "Створити нову порожню групу чи обрати $1 комірок"
   },
   "add_to_multi": {
      "message": "Додати до багатосторінкової комірки"
   },
   "addon_page": {
      "message": "Сторінка додатку"
   },
   "app_desc": {
      "message": "SpeedDial з групами для досвідчених користувачів. Безкоштовна хмарна синхронізація між пристроями. Без реклами!"
   },
   "app_name": {
      "message": "Group Speed Dial"
   },
   "ar_at": {
      "message": "о:"
   },
   "ar_dial_delay": {
      "message": "Затримка перед створенням знімку екрану:"
   },
   "ar_dial_delay_title": {
      "message": "Після завантаження сторінки ми зачекаємо, доки створяться мініатюри. Це може допомогти, якщо сторінка завантажує власний вміст увесь час або містить комплекс графіки."
   },
   "ar_hours": {
      "message": "Години"
   },
   "ar_minutes": {
      "message": "Хвилини"
   },
   "archive": {
      "message": "Архів"
   },
   "archive_close_title": {
      "message": "Клацніть для закриття архіву"
   },
   "archive_empty": {
      "message": "Архів порожній"
   },
   "archive_empty_body": {
      "message": "Спочатку позначте декілька груп як архівні."
   },
   "archived": {
      "message": "архівовано"
   },
   "auto_productivity_mode": {
      "message": "Запланувати автоматичну роботу режиму продуктивності"
   },
   "automatic_backup": {
      "message": "автоматичне резервування"
   },
   "automatic_backups_firefox": {
      "message": "Автоматичні резервні копії будуть створені у теці \"\" $1 у Вашому типовому місці для завантажень."
   },
   "automatic_local_backups": {
      "message": "Автоматичні місцеві резервні копії"
   },
   "automatic_local_backups_permission": {
      "message": "Відсутній \"дозвіл на редагування\" для теки резервування: $1."
   },
   "automatic_thumbnail_lookup": {
      "message": "Автоматичний пошук мініатюр"
   },
   "automatic_thumbnail_lookup_pages": {
      "message": "Для цих вебсайтів використовуйте мініютари, надані вебсайтом:"
   },
   "automatic_thumbnail_lookup_pages_hint": {
      "message": "Наприклад, вебсайти з відео часто надають мініатюри для своїх відео."
   },
   "background_on_groups": {
      "message": "Деякі з Ваших груп використовують особливе тло:"
   },
   "background_only_name": {
      "message": "Використовувати тло лише для назви групи"
   },
   "background_position_contain": {
      "message": "Вмістити"
   },
   "background_position_cover": {
      "message": "Заповнити"
   },
   "background_position_stretch": {
      "message": "Розтягнути"
   },
   "background_type_0": {
      "message": "Суцільний колір"
   },
   "background_type_1": {
      "message": "Градієнтні кольори"
   },
   "background_type_2": {
      "message": "Зображення з файлу"
   },
   "background_type_3": {
      "message": "Зображення з URL"
   },
   "background_type_4": {
      "message": "Немає"
   },
   "background_type_5": {
      "message": "Слайдшоу"
   },
   "backup": {
      "message": "резервна копія"
   },
   "backup_folder": {
      "message": "Назва теки резервування:"
   },
   "backup_interval": {
      "message": "Інтервал резервування"
   },
   "backup_keep_count": {
      "message": "Зберігати останні $1 резервних копій"
   },
   "backup_now": {
      "message": "Створити резервну копію зараз"
   },
   "btn_done": {
      "message": "Зроблено"
   },
   "category_high_dpi": {
      "message": "Висока роздільна здатність"
   },
   "category_low_dpi": {
      "message": "Низька роздільна здатність"
   },
   "category_medium_dpi": {
      "message": "Середня роздільна здатність"
   },
   "category_vector_images": {
      "message": "Векторні зображення"
   },
   "change_favicon": {
      "message": "Змінити значок"
   },
   "change_interval": {
      "message": "Змінювати кожні"
   },
   "change_pwd": {
      "message": "Змінити пароль"
   },
   "choose_distracting_dials": {
      "message": "Обрати комірки, що відволікають"
   },
   "chrome_store": {
      "message": "Сторінка Веб-магазину Chrome"
   },
   "city_name": {
      "message": "Назва міста"
   },
   "close_added_pages": {
      "message": "Зачинити додані сторінки"
   },
   "close_this_tab": {
      "message": "Зачинити цю вкладку"
   },
   "cloud_account": {
      "message": "Хмарний обліковий запис"
   },
   "cm_advanced": {
      "message": "Професійна"
   },
   "cm_bigger_title": {
      "message": "Створити більшу мініатюру"
   },
   "cm_btn_big": {
      "message": "Велика"
   },
   "cm_btn_left": {
      "message": "ліворуч"
   },
   "cm_btn_left_title": {
      "message": "Вирівнювати знімок екрану ліворуч (типовим є по центру)"
   },
   "cm_change_thumbnail": {
      "message": "Змінити мініатюру"
   },
   "cm_choose_dial": {
      "message": "Обрати цільову комірку"
   },
   "cm_clear_dial": {
      "message": "Очистити комірку"
   },
   "cm_clone_group": {
      "message": "Клонувати групу"
   },
   "cm_copy_dial": {
      "message": "Копіювати комірку"
   },
   "cm_copy_link": {
      "message": "Копіювати посилання на розташування"
   },
   "cm_create_dial": {
      "message": "Створити нову комірку"
   },
   "cm_create_folder": {
      "message": "Створити нову теку"
   },
   "cm_create_new_group": {
      "message": "Створити нову групу"
   },
   "cm_cut_dial": {
      "message": "Вирізати комірку"
   },
   "cm_cut_link": {
      "message": "Вирізати посилання"
   },
   "cm_drop_copy_replace": {
      "message": "Копіювати та замінити комірку"
   },
   "cm_drop_replace": {
      "message": "Замінити комірку"
   },
   "cm_drop_swap": {
      "message": "Міняти комірки (типово)"
   },
   "cm_edit_dial": {
      "message": "Змінити комірку"
   },
   "cm_edit_folder": {
      "message": "Редагувати теку"
   },
   "cm_edit_group": {
      "message": "Змінити групу"
   },
   "cm_group_open_new_tab": {
      "message": "Відкрити у новій вкладці"
   },
   "cm_hide_dial": {
      "message": "Приховати комірку \"+\""
   },
   "cm_insert_down": {
      "message": "Вставити нижче"
   },
   "cm_insert_left": {
      "message": "Вставити ліворуч"
   },
   "cm_insert_right": {
      "message": "Вставити праворуч"
   },
   "cm_insert_up": {
      "message": "Вставити вище"
   },
   "cm_legacy_features": {
      "message": "Застарілі функції (не використовуйте)"
   },
   "cm_move_dial": {
      "message": "Перемістити комірку"
   },
   "cm_move_dial_to": {
      "message": "Перемістити до групи"
   },
   "cm_new_tab_in_container": {
      "message": "Відкрити у контейнері"
   },
   "cm_open_all_new": {
      "message": "Відкрити усі комірки - у нових вкладках"
   },
   "cm_open_all_replace": {
      "message": "Відкрити усі комірки - замінити поточні"
   },
   "cm_open_new_tab": {
      "message": "Відкрити у новій вкладці"
   },
   "cm_open_new_window": {
      "message": "Відкрити в новому вікні"
   },
   "cm_paste_dial": {
      "message": "Вставити комірку"
   },
   "cm_paste_link": {
      "message": "Вставити посилання"
   },
   "cm_paste_replace_dial": {
      "message": "Вставити комірку з заміною"
   },
   "cm_paste_swap_dial": {
      "message": "Вставити (підтягнути) комірку"
   },
   "cm_persist_storage": {
      "message": "Дозволити постійне зберігання"
   },
   "cm_plus_delay": {
      "message": "+$1 с"
   },
   "cm_plus_delay_title": {
      "message": "Зачекати $1 секунд після завантаження сторінки перед тим, як зробити знімок екрану"
   },
   "cm_pro_only": {
      "message": "Лише у Професійній"
   },
   "cm_public_upload": {
      "message": "Вивантажити мініатюри до публічної бібліотеки"
   },
   "cm_refresh_dial": {
      "message": "Оновити комірку"
   },
   "cm_refresh_dial_background": {
      "message": "Оновлювати комірки у тлі"
   },
   "cm_refresh_dial_cloud": {
      "message": "Оновити зображення у хмарі"
   },
   "cm_refresh_dials": {
      "message": "Оновити комірки"
   },
   "cm_refresh_image_here": {
      "message": "Оновити зображення тут"
   },
   "cm_refresh_visit": {
      "message": "Оновити при відвіданні сторінки"
   },
   "cm_remove_folder": {
      "message": "Вилучити теку"
   },
   "cm_remove_group": {
      "message": "Вилучити групу"
   },
   "cm_replace_existing_title": {
      "message": "Замінює поточні вкладки комірками з цієї групи."
   },
   "cm_restore_previous_thumbnail": {
      "message": "Відновити попередню мініатюру"
   },
   "cm_shortcut_title": {
      "message": "Ярлик: $1"
   },
   "cm_sort_by": {
      "message": "Сортувати за"
   },
   "cm_synchronize_thumbnails": {
      "message": "Синхронізувати мініатюри з хмарним обліковим записом"
   },
   "cm_upgrade_pro": {
      "message": "Оновити до Професійної"
   },
   "cm_upload_thumbnails": {
      "message": "Вивантажити мініатюри"
   },
   "col_color": {
      "message": "Колір колонок"
   },
   "color_black": {
      "message": "Чорний"
   },
   "color_no_color": {
      "message": "без кольору"
   },
   "color_remove_color": {
      "message": "прибрати колір"
   },
   "color_rgb": {
      "message": "RGB"
   },
   "color_transparent": {
      "message": "прозорий"
   },
   "color_white": {
      "message": "Білий"
   },
   "convert_to_multi": {
      "message": "Перетворити на багатосторінкову комірку"
   },
   "create_date": {
      "message": "Дата створення:"
   },
   "create_multi_page_dial": {
      "message": "Створити багатосторінкову комірку"
   },
   "create_new_backup": {
      "message": "Створити нову резервну копію"
   },
   "current_pwd": {
      "message": "Поточний пароль"
   },
   "dark_mode": {
      "message": "Темний режим"
   },
   "dark_mode_system": {
      "message": "Контролюється системою"
   },
   "default_home_group_name": {
      "message": "Домашня група"
   },
   "dial_click_to_clipboard": {
      "message": "Копіювати текст до буферу обміну при клацанні на комірці"
   },
   "dial_created_in": {
      "message": "Комірка, створена у групі: $1"
   },
   "dial_name_placeholder": {
      "message": "згенеровані автоматично, якщо є порожніми"
   },
   "dial_note_placeholder": {
      "message": "нотатки допомагають знаходити комірки через функцію пошуку (Ctrl + Shift + F)"
   },
   "dial_number_title": {
      "message": "Номер комірки - може бути використано у додатку \"Ctrl + Number for Group Speed Dial\", щоб відкрити цю комірку за допомогою ярлика клавіатури."
   },
   "dial_text_placeholder": {
      "message": "Введіть текст тут"
   },
   "dial_url_placeholder": {
      "message": "префікс http:// можна пропустити (наприклад: google.com)"
   },
   "downloads": {
      "message": "Завантаження:"
   },
   "drag_group_hover_open": {
      "message": "Відкрити групу"
   },
   "ds_fetch_new_name": {
      "message": "Оновлювати заголовок комірки під час перезавантаження (необхідно JavaScript)"
   },
   "ds_fetch_new_name_title": {
      "message": "Під час перезавантаження (або автоматичного перезавантаження) назви комірок будуть змінені на поточні назви сторінок. Щоб така функція працювала, необхідний увімкнений JavaScript."
   },
   "ds_no_script": {
      "message": "Вимкнути JavaScript під час перезавантаження"
   },
   "ds_no_script_title": {
      "message": "Вимкнення JavaScript може допомогти під час створення мініатюр певних сторінок."
   },
   "ds_open_dial_in": {
      "message": "Відкрити комірку в:"
   },
   "ds_open_dial_in_0": {
      "message": "Поточній вкладці"
   },
   "ds_open_dial_in_1": {
      "message": "Новій вкладці (перейти)"
   },
   "ds_open_dial_in_2": {
      "message": "Новій вкладці"
   },
   "ds_open_dial_in_3": {
      "message": "Новому вікні"
   },
   "ds_open_dial_in_4": {
      "message": "Новому анонімному вікні"
   },
   "duplicate_dial_found": {
      "message": "У групі $1 знайдено комірки-дублікати"
   },
   "ed_align_left": {
      "message": "вирівняти ліворуч"
   },
   "ed_ar_disabled_radio": {
      "message": "Вимкнено"
   },
   "ed_ar_enabled_radio": {
      "message": "Увімкнено"
   },
   "ed_ar_title": {
      "message": "Автооновлення мініатюри"
   },
   "ed_au_type_0": {
      "message": "Перезавантажувати"
   },
   "ed_au_type_1": {
      "message": "Щоденно"
   },
   "ed_au_type_10": {
      "message": "Щосуботи"
   },
   "ed_au_type_11": {
      "message": "Щонеділі"
   },
   "ed_au_type_2": {
      "message": "Щомісячно"
   },
   "ed_au_type_3": {
      "message": "По буднях"
   },
   "ed_au_type_4": {
      "message": "По вихідних"
   },
   "ed_au_type_5": {
      "message": "Щопонеділка"
   },
   "ed_au_type_6": {
      "message": "Щовівторка"
   },
   "ed_au_type_7": {
      "message": "Щосереди"
   },
   "ed_au_type_8": {
      "message": "Щочетверга"
   },
   "ed_au_type_9": {
      "message": "Щоп'ятниці"
   },
   "ed_auto_generated_th_radio": {
      "message": "Автоматично згенерована мініатюра:"
   },
   "ed_auto_reload": {
      "message": "Автооновлення"
   },
   "ed_blank_radio": {
      "message": "Порожня / у суцільному кольорі мініатюра - використовуючи колір Тла"
   },
   "ed_center": {
      "message": "по центру"
   },
   "ed_columns": {
      "message": "Колонки:"
   },
   "ed_create_new_group": {
      "message": "Створити нову групу:"
   },
   "ed_crop_off_radio": {
      "message": "Автоматично"
   },
   "ed_crop_on_radio": {
      "message": "Вручну"
   },
   "ed_crop_scale": {
      "message": "Обрізування / Масштаб"
   },
   "ed_custom_th_file": {
      "message": "Користувацька мініатюра з файлу:"
   },
   "ed_custom_th_url": {
      "message": "Користувацька мініатюра з URL:"
   },
   "ed_dial_note": {
      "message": "Примітка:"
   },
   "ed_dial_title": {
      "message": "Назва комірки:"
   },
   "ed_edit_dial": {
      "message": "Змінити комірку:"
   },
   "ed_group_dial": {
      "message": "Групова комірка:"
   },
   "ed_group_name": {
      "message": "Назва:"
   },
   "ed_left": {
      "message": "ліворуч"
   },
   "ed_link_to_group": {
      "message": "Прив'язати до існуючої групи:"
   },
   "ed_link_to_page": {
      "message": "Прив'язати до сторінки:"
   },
   "ed_live_dial": {
      "message": "Жива комірка:"
   },
   "ed_live_dial_title_1": {
      "message": "Живі комірки є живими вебсторінками, завантаженими у комірку."
   },
   "ed_live_dial_title_2": {
      "message": "Не будь-яка вебсторінка може бути завантажена у живу комірку, проте більшість сторінок працюватимуть."
   },
   "ed_load_preview": {
      "message": "Завантажити передперегляд"
   },
   "ed_make_text_radio": {
      "message": "Створити власну текстову мініатюру, використавши веб-сторінку $1:"
   },
   "ed_more_advanced": {
      "message": "Більш просунуті налаштування будуть доступні у майбутніх версіях."
   },
   "ed_multi_dial": {
      "message": "Багатосторінкова комірка:"
   },
   "ed_no_zoom": {
      "message": "Без збільшення"
   },
   "ed_page_dial": {
      "message": "Комірка вебсторінки:"
   },
   "ed_position": {
      "message": "Розташування:"
   },
   "ed_public_thumbnail_radio": {
      "message": "Мініатюри з публічної бібліотеки:"
   },
   "ed_recently_closed_dial": {
      "message": "Комірка нещодавно зачинених вкладок:"
   },
   "ed_recently_closed_dial_help": {
      "message": "Показує список нещодавно зачинених вкладок та вікон та дозволяє Вам відновити їх."
   },
   "ed_reset_position": {
      "message": "Скинути розташування"
   },
   "ed_reset_scale": {
      "message": "Скинути масштаб"
   },
   "ed_reset_size": {
      "message": "Скинути розмір"
   },
   "ed_reset_zoom": {
      "message": "Скинути масштаб"
   },
   "ed_rows": {
      "message": "Рядки:"
   },
   "ed_save_on_disk": {
      "message": "Зберегти на диск"
   },
   "ed_search_dial": {
      "message": "Комірка пошуку:"
   },
   "ed_tab_actions": {
      "message": "Дії"
   },
   "ed_tab_general": {
      "message": "Загальні"
   },
   "ed_tab_settings": {
      "message": "Налаштування"
   },
   "ed_tab_tags": {
      "message": "Теґи"
   },
   "ed_tab_thumbnail": {
      "message": "Мініатюра"
   },
   "ed_tab_top_sites": {
      "message": "Топ сайти"
   },
   "ed_tab_visual": {
      "message": "Візуальні"
   },
   "ed_tag": {
      "message": "Комірка з теґом"
   },
   "ed_text_dial": {
      "message": "Текст комірки:"
   },
   "ed_thumbnail_position_0": {
      "message": "По центру (вмістити)"
   },
   "ed_thumbnail_position_1": {
      "message": "За шириною - вирівнювання по верху"
   },
   "ed_thumbnail_position_2": {
      "message": "Обкладинка"
   },
   "ed_thumbnail_position_3": {
      "message": "Заповнити (розтягнути)"
   },
   "ed_timer_dial": {
      "message": "Комірка з тамером:"
   },
   "ed_top": {
      "message": "вгорі"
   },
   "ed_top_sites_dial": {
      "message": "Комірка топсайтів:"
   },
   "ed_vr_resolution": {
      "message": "Роздільна здатність:"
   },
   "ed_vr_resolution_title": {
      "message": "Роздільна здатність сторінки під час створення мініатюр."
   },
   "ed_weather_dial": {
      "message": "Комірка погоди:"
   },
   "edge_store": {
      "message": "Сторінка додатків Edge"
   },
   "ef_add_groups": {
      "message": "Додати групи до теки"
   },
   "eg_background_color": {
      "message": "Колір тла:"
   },
   "eg_columns": {
      "message": "Колонки:"
   },
   "eg_dial_aspect_ratio": {
      "message": "Співвідношення сторін комірки"
   },
   "eg_dial_size": {
      "message": "Розмір комірки"
   },
   "eg_folder_icon": {
      "message": "Значок теки"
   },
   "eg_group_icon": {
      "message": "Значок групи"
   },
   "eg_mask_image": {
      "message": "Застосувати як маску"
   },
   "eg_mask_image_small": {
      "message": "Змінити колір прозорого зображення"
   },
   "eg_name": {
      "message": "Назва:"
   },
   "eg_position": {
      "message": "Розташування:"
   },
   "eg_rows": {
      "message": "Рядки:"
   },
   "eg_text_color": {
      "message": "Колір тексту:"
   },
   "eg_title": {
      "message": "Змінити групу"
   },
   "eg_title_background_color": {
      "message": "Колір тла заголовку:"
   },
   "eg_title_text_color": {
      "message": "Колір тексту заголовку:"
   },
   "elapsed_time": {
      "message": "Пройшло часу"
   },
   "email_send_me": {
      "message": "надіслати електронний лист"
   },
   "end_productivity": {
      "message": "Закінчити зараз"
   },
   "end_time": {
      "message": "Час закінчення"
   },
   "err_db_creation": {
      "message": "Помилка під час створення бази даних"
   },
   "err_db_err_title": {
      "message": "Помилка :("
   },
   "err_db_images": {
      "message": "Помилка отримання зображень з бази даних"
   },
   "err_db_loading": {
      "message": "Помилка завантаження бази даних"
   },
   "err_error_details": {
      "message": "Деталі помилки:"
   },
   "err_mutable_body": {
      "message": "Необхідно встановити \"Пам'ятати історію\" у Firefox / Налаштування / Приватність і безпека / Історія відвідувань."
   },
   "err_mutable_title": {
      "message": "Помилка завантаження бази даних у зв'язку зі вимкненою Історією у Вашому браузері."
   },
   "err_pwd_not_matching": {
      "message": "Паролі не збігаються"
   },
   "field_columns_range": {
      "message": "Кількість колонок має становити від $1 до $2"
   },
   "field_hours_range": {
      "message": "Години мають бути встановлені між $1 та $2"
   },
   "field_int_default_value": {
      "message": "Типове значення: $1, мін.: $2, макс.: $3"
   },
   "field_minutes_range": {
      "message": "Хвилини мають бути встановлені між $1 та $2"
   },
   "field_out_of_range": {
      "message": "Поза межами"
   },
   "field_position_range": {
      "message": "Розташування між групами має бути між $1 і $2"
   },
   "field_ratio_x_range": {
      "message": "Співвідношення X має бути між $1 і$2"
   },
   "field_ratio_y_range": {
      "message": "Співвідношення Y має бути між $1 і$2"
   },
   "field_rows_range": {
      "message": "Кількість рядків має становити від $1 до $2"
   },
   "field_scale_range": {
      "message": "Масштаб має бути між $1 і $2"
   },
   "field_set_default": {
      "message": "Скинути до типових: $1"
   },
   "field_size_range": {
      "message": "Значення повинно бути між $1 та $2"
   },
   "field_zoom_range": {
      "message": "Масштаб має бути між $1 і $2"
   },
   "file_from_clipboard": {
      "message": "Вставити зображення з буферу"
   },
   "file_from_clipboard_help": {
      "message": "Ви можете натиснути \"Ctrl + V\", щоб вставити зображення, коли вікно \"Редагувати комірку\" вже відкрито"
   },
   "file_load_drop_help": {
      "message": "Зображення можна безпосередньо переміщати, тягнучи на комірку."
   },
   "file_load_label": {
      "message": "Завантаження з файлу..."
   },
   "file_loaded_name": {
      "message": "Завантажено файл: $1"
   },
   "firefox_containers": {
      "message": "Контейнери"
   },
   "firefox_containers_about": {
      "message": "Про контейнери Firefox"
   },
   "firefox_import_in_tab": {
      "message": "Щоб імпортувати власну резервну копію, повторно відкрийте це вікно у новій вкладці:"
   },
   "firefox_store": {
      "message": "Сторінка додатків Firefox"
   },
   "folder_generated_name": {
      "message": "Тека $1"
   },
   "fr_home_group": {
      "message": "Домашня група"
   },
   "gesture_action": {
      "message": "Дія жесту"
   },
   "gesture_action_0": {
      "message": "Немає дії"
   },
   "gesture_action_1": {
      "message": "Відкрити групу"
   },
   "gesture_action_2": {
      "message": "Наступна група"
   },
   "gesture_action_3": {
      "message": "Попередня група"
   },
   "gesture_action_4": {
      "message": "Типова група"
   },
   "gradient_direction": {
      "message": "Напрямок градієнта"
   },
   "gradient_type_0": {
      "message": "Лінійний"
   },
   "gradient_type_1": {
      "message": "Радіально-еліптичний"
   },
   "gradient_type_2": {
      "message": "Радіально-круговий"
   },
   "group_archive_group": {
      "message": "Перемістити групу до архіву"
   },
   "group_archive_group_title": {
      "message": "Архівовані групи невидимі у списку груп. Доступ до них здійснюється через Головне меню / Архів."
   },
   "group_delete_body": {
      "message": "Ви впевнені, що бажаєте видалити групу та усі її комірки?"
   },
   "group_delete_no": {
      "message": "Ні, не видаляти"
   },
   "group_delete_title": {
      "message": "Видалення групи $1 з комірками"
   },
   "group_delete_yes": {
      "message": "Так"
   },
   "group_first_created": {
      "message": "Першу групу створено"
   },
   "group_generated_name": {
      "message": "Група $1"
   },
   "group_gestures": {
      "message": "Жести груп"
   },
   "group_layout": {
      "message": "Розташування групи"
   },
   "group_layout_center": {
      "message": "центрувати комірки"
   },
   "group_layout_dynamic": {
      "message": "динамічний"
   },
   "group_layout_fill": {
      "message": "заповнювати"
   },
   "group_layout_fixed": {
      "message": "фіксований макет"
   },
   "group_layout_fixed_help": {
      "message": "Фіксований макет дозволяє Вашим коміркам зберігати своє розташування навіть у випадку додавання чи видалення інших комірок."
   },
   "group_layout_grid": {
      "message": "сіткою"
   },
   "group_layout_list": {
      "message": "список"
   },
   "group_layout_original": {
      "message": "оригінальний макет"
   },
   "group_layout_scroll": {
      "message": "гортати комірки"
   },
   "hide_dial_favicon": {
      "message": "Приховати мініатюру комірки"
   },
   "hide_dial_title": {
      "message": "Приховати назву комірки"
   },
   "hint_pwd": {
      "message": "Підказка до нового пароля"
   },
   "history_cancel": {
      "message": "Скасувати"
   },
   "history_loading": {
      "message": "Завантаження історії..."
   },
   "history_restore": {
      "message": "Відновити позначене"
   },
   "history_revert_dials": {
      "message": "Якщо Ви бажаєте повернути комірки назад, скористайтеся функцією $1."
   },
   "homepage": {
      "message": "Домівка"
   },
   "icon_color": {
      "message": "Колір значків:"
   },
   "icon_color_0": {
      "message": "Тема"
   },
   "icon_color_1": {
      "message": "Текст"
   },
   "image_brightness": {
      "message": "Яскравість:"
   },
   "image_err_loading": {
      "message": "Помилка завантаження зображення"
   },
   "image_extension": {
      "message": "Тип зображення:"
   },
   "image_file_size": {
      "message": "Розмір зображення:"
   },
   "image_info": {
      "message": "Інформація про зображення:"
   },
   "import_chrome_button": {
      "message": "Імпортувати файл \"bookmarks.html\"..."
   },
   "import_data_from": {
      "message": "Імпортувати дані з:"
   },
   "import_done_text": {
      "message": "Імпортовані зовнішні комірки"
   },
   "import_error": {
      "message": "Помилка"
   },
   "import_fast_dial_button": {
      "message": "Імпорт файлу \"fastdial.json\"..."
   },
   "import_finished": {
      "message": "Імпортування закінчено!"
   },
   "import_firefox_button": {
      "message": "Імпорт файлу \"bookmarks-2017-XX-XX.json\"..."
   },
   "import_josep_button": {
      "message": "Імпорт файлу \"CurrentSettings.speeddial\"..."
   },
   "import_pages_stats": {
      "message": "Імпортувати $1 сторінок у $2 групах"
   },
   "import_settings_button": {
      "message": "Імпорт налаштувань і комірок..."
   },
   "import_skip": {
      "message": "Не імпортувати нічого"
   },
   "import_speed_dial_2_button": {
      "message": "Імпортувати файл \"будь-яка_назва\"..."
   },
   "import_super_start_button": {
      "message": "Імпорт файлу \"sites.v1.json\"..."
   },
   "incorrect_password": {
      "message": "Неправильний пароль"
   },
   "incorrect_recovery": {
      "message": "Неправильний код відновлення"
   },
   "install_extension": {
      "message": "Установити розширення"
   },
   "key_name_alt": {
      "message": "Alt"
   },
   "key_name_ctrl": {
      "message": "Ctrl"
   },
   "key_name_shift": {
      "message": "Shift"
   },
   "keys_ctrl_shift_f": {
      "message": "Ctrl + Shift + F"
   },
   "label_actions": {
      "message": "Дії"
   },
   "label_active": {
      "message": "Активно"
   },
   "label_agree": {
      "message": "Згода"
   },
   "label_applies_to": {
      "message": "Застосовується до:"
   },
   "label_back": {
      "message": "Назад"
   },
   "label_bold": {
      "message": "Жирний"
   },
   "label_cancel": {
      "message": "Скасувати"
   },
   "label_close": {
      "message": "Зачинити"
   },
   "label_coming_soon": {
      "message": "Скоро буде"
   },
   "label_copied": {
      "message": "Скопійовано!"
   },
   "label_copy": {
      "message": "Копіювати"
   },
   "label_create_all_thumbnails": {
      "message": "Створити усі мініатюри"
   },
   "label_create_thumbnail": {
      "message": "Створити мініатюру"
   },
   "label_custom": {
      "message": "Користувацьке:"
   },
   "label_customize": {
      "message": "Налаштувати"
   },
   "label_decrypting": {
      "message": "Розшифрування..."
   },
   "label_default": {
      "message": "Типово:"
   },
   "label_delay": {
      "message": "Затримка:"
   },
   "label_deprecated": {
      "message": "Ця функція може припинити працювати у подальших версіях Вашого оглядача"
   },
   "label_discard_changes": {
      "message": "Скасувати зміни"
   },
   "label_done": {
      "message": "Зроблено!"
   },
   "label_example": {
      "message": "Приклад:"
   },
   "label_experimental": {
      "message": "Експетиментальні"
   },
   "label_find_all": {
      "message": "Знайти все:"
   },
   "label_font_family": {
      "message": "Сім'я шрифтів"
   },
   "label_font_size": {
      "message": "Розмір шрифту"
   },
   "label_font_size_preview": {
      "message": "Передогляд розміру шрифту"
   },
   "label_inactive": {
      "message": "Неактивно"
   },
   "label_installed": {
      "message": "Встановлено"
   },
   "label_layout": {
      "message": "Макет"
   },
   "label_limit": {
      "message": "Ліміт:"
   },
   "label_limit_reached": {
      "message": "Досягнуто ліміт"
   },
   "label_load_more": {
      "message": "Завантажити більше"
   },
   "label_maximize": {
      "message": "Збільшити"
   },
   "label_min_size": {
      "message": "Мін. розмір:"
   },
   "label_minimize": {
      "message": "Згорнути"
   },
   "label_minutes": {
      "message": "$1 хв."
   },
   "label_more_options": {
      "message": "більше налаштувань..."
   },
   "label_next": {
      "message": "Далі"
   },
   "label_no_data": {
      "message": "Немає даних"
   },
   "label_not_supported_by_browser": {
      "message": "Не підтримується цим оглядачем."
   },
   "label_note": {
      "message": "Примітка:"
   },
   "label_open_page": {
      "message": "Відкрити сторінку"
   },
   "label_option_conflict_with": {
      "message": "Несумісність з налаштуванням: $1"
   },
   "label_options": {
      "message": "Налаштування:"
   },
   "label_pause": {
      "message": "Пауза"
   },
   "label_paused": {
      "message": "Запинено"
   },
   "label_previous": {
      "message": "Попередній"
   },
   "label_print": {
      "message": "Друкувати"
   },
   "label_remove": {
      "message": "Вилучити"
   },
   "label_remove_all": {
      "message": "Вилучити все"
   },
   "label_reset_all": {
      "message": "Скинути все"
   },
   "label_restore": {
      "message": "Відновити"
   },
   "label_resume": {
      "message": "Поновити"
   },
   "label_right_click": {
      "message": "Правою клавішою"
   },
   "label_save_changes": {
      "message": "Зберегти зміни"
   },
   "label_scale": {
      "message": "Масштаб:"
   },
   "label_see_also": {
      "message": "Також дивись:"
   },
   "label_select_all": {
      "message": "Обрати все"
   },
   "label_select_none": {
      "message": "Скасувати вибір"
   },
   "label_sending": {
      "message": "надсилання..."
   },
   "label_size": {
      "message": "Розмір:"
   },
   "label_style": {
      "message": "Стиль"
   },
   "label_sure": {
      "message": "Ви впевнені?"
   },
   "label_tip": {
      "message": "Порада:"
   },
   "label_tutorial": {
      "message": "Посібник"
   },
   "label_warning": {
      "message": "УВАГА:"
   },
   "label_zoom": {
      "message": "Масштаб:"
   },
   "latitude": {
      "message": "Широта"
   },
   "live_dial_opt_hide_scrollbars": {
      "message": "Приховати панель прокрутки"
   },
   "live_dial_opt_no_interaction": {
      "message": "Вимкнути взаємодію за сторінкою"
   },
   "load_bookmarks": {
      "message": "Завантажити закладинки"
   },
   "load_images": {
      "message": "Завантажити зображення"
   },
   "load_images_empty": {
      "message": "Не знайдено зображень для цього домену"
   },
   "load_images_result": {
      "message": "Знайдено зображення:"
   },
   "load_settings": {
      "message": "Завантажити налаштування"
   },
   "load_top_pages": {
      "message": "Завантажити найвикористовуваніші сторінки"
   },
   "load_web_images": {
      "message": "Сторінка пошуку для зображень"
   },
   "loading": {
      "message": "Завантаження..."
   },
   "lock_auto_open_group": {
      "message": "Автоматично відкривати групу під час розблокування"
   },
   "lock_drag_drop": {
      "message": "Заблокувати розташування комірок"
   },
   "lock_group": {
      "message": "Заблокувати цю групу"
   },
   "lock_group_help": {
      "message": "Ви зможете отримати доступ до цієї групи лише після введення власного головного пароля."
   },
   "lock_group_help_2": {
      "message": "Дані у заблокованій групі НЕ шифруються. Досвідчений програміст, маючи безпосередній доступ до Вашого комп'ютера, зрештою подолає захист без необхідності введення проля."
   },
   "lock_group_hidden": {
      "message": "Приховувати групи після блокування"
   },
   "lock_group_hidden_help": {
      "message": "Щоб розблокувати приховані групи, скористайтеся головним меню"
   },
   "login_login_create": {
      "message": "Увійти/Зареєструватися"
   },
   "login_login_title": {
      "message": "Увійдіть, щоб увімкнути хмарну синхронізацію та доступ до хмарних комірок"
   },
   "logos_lookup": {
      "message": "Пошук логотипів"
   },
   "longitude": {
      "message": "Довгота"
   },
   "make_group_default": {
      "message": "Типово"
   },
   "make_group_default_title": {
      "message": "Відкривати цю групу при запуску"
   },
   "master_password": {
      "message": "Головний пароль"
   },
   "menu_archive_title": {
      "message": "Архів містить Ваші групи, позначені як архівні."
   },
   "menu_button_title": {
      "message": "Меню"
   },
   "menu_cloud_dials": {
      "message": "Хмарні комірки"
   },
   "menu_dials_page": {
      "message": "Меню сторінки комірок"
   },
   "menu_history_title": {
      "message": "Вікриває вікно, в якому можна керувати власною історією/резервними копіями"
   },
   "menu_options": {
      "message": "Опції"
   },
   "menu_page_to_dial": {
      "message": "Додати цю сторінку до комірки"
   },
   "menu_pages_to_dial": {
      "message": "Додати $1 вкладок до комірок"
   },
   "menu_quick_options": {
      "message": "Швидкі налаштування"
   },
   "menu_refresh_all": {
      "message": "Оновлює все у групі / усі пропущені (після синхронізації) / усі комірки групи"
   },
   "menu_search_title": {
      "message": "Пошук комірки (Ctrl + Shift + F) - використовуючи URL / Назву / Нотатку"
   },
   "mouse_over_effects": {
      "message": "Ефекти наведення курсору миші:"
   },
   "msg_add_dial_no_show": {
      "message": "Не показувати знову"
   },
   "msg_add_dial_text": {
      "message": "Ви також можете переміщуватися між групами, переміщати чи вилучати існуючі комірки."
   },
   "msg_add_dials_here": {
      "message": "Вставити в поорожні комірки"
   },
   "msg_correct_account": {
      "message": "Будь ласка, відвідайте хмарний сервер та переконайтеся, що увійшли до правильного облікового запису:"
   },
   "msg_pro_cloud_web": {
      "message": "Веб-сторінка хмарних комірок"
   },
   "msg_pro_header": {
      "message": "Ця функція доступна лише у Професійній версії."
   },
   "msg_pro_support": {
      "message": "Будь ласка, підтримайте подальший розвиток цього додатку шляхом оновлення до Професійної версії."
   },
   "msg_replace_text": {
      "message": "Як альтернативу, можна замінити Ваші локальні комірки."
   },
   "msg_search_by": {
      "message": "Пошук:"
   },
   "msg_search_groups": {
      "message": "Групи"
   },
   "msg_search_name": {
      "message": "Назва"
   },
   "msg_search_note": {
      "message": "Нотатка"
   },
   "msg_search_tip": {
      "message": "Порада: додає нотатки до комірок для кращого пошуку"
   },
   "msg_search_url": {
      "message": "URL"
   },
   "multi_dial_import": {
      "message": "Імпортувати посилання з тексту"
   },
   "multi_dial_import_current": {
      "message": "Імпортувати $1 посилань"
   },
   "multi_dial_import_help_0": {
      "message": "Вводьте одне посилання на рядок."
   },
   "multi_dial_import_help_1": {
      "message": "Якщо бажаєте додати назву посиланню, помістіть таку назву у рядку перед посиланням та додайте попереду символ $1."
   },
   "multi_dial_link_action": {
      "message": "Дія при натисканні на посилання"
   },
   "multi_dial_link_action_0": {
      "message": "Відкрити посилання"
   },
   "multi_dial_link_action_1": {
      "message": "Відкрити всі посилання"
   },
   "multi_dial_title_action": {
      "message": "Дія при натисканні на заголовок"
   },
   "multi_dial_title_action_0": {
      "message": "Відкрити всі посилання"
   },
   "multi_dial_title_action_1": {
      "message": "Порожньо"
   },
   "new_pwd_advice": {
      "message": "Новий пароль – краще використовувати довгий і легкий, аніж короткий і складний"
   },
   "no_container": {
      "message": "Немає контейнера"
   },
   "o_about_cloud_dials": {
      "message": "Хмарні комірки:"
   },
   "o_about_contact": {
      "message": "Контакти:"
   },
   "o_about_dislike_it": {
      "message": "Якщо Вам щось не подобається, повідомте мене через електронну пошту. Я впроваджую більшість функцій, прохання про які отримую."
   },
   "o_about_hello": {
      "message": "Привіт :)"
   },
   "o_about_home": {
      "message": "домівка:"
   },
   "o_about_intro": {
      "message": "Мене звати $1$ і я є автором $app_name$.",
      "placeholders": {
         "1": {
            "content": "Juraj Mäsiar"
         },
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "o_about_issues": {
      "message": "Звітувати про помилку:"
   },
   "o_about_like_it": {
      "message": "Якщо Вам подобається додаток, будь ласка, оцініть його тут:"
   },
   "o_about_social_media": {
      "message": "Соціальні мережі:"
   },
   "o_about_support_by": {
      "message": "Будь ласка, підтримайте мою роботу шляхом"
   },
   "o_about_support_by_donation": {
      "message": "пожертви (PayPal)"
   },
   "o_about_support_by_patron": {
      "message": "ставання моїм Меценатом"
   },
   "o_about_support_by_update": {
      "message": "оновлення до Професійної версії"
   },
   "o_about_support_reply": {
      "message": "Я можу відповідати лише англійською або словацькою"
   },
   "o_about_thanks": {
      "message": "Дякую!"
   },
   "o_activate_group_hover": {
      "message": "Відкривати групу при наведенні курсору миші"
   },
   "o_active_page_detection": {
      "message": "Виявляти вже відкриту сторінку (див. \"синю крапку\" у заголовку комірки)"
   },
   "o_active_page_detection_title": {
      "message": "Якщо сторінку вже відкрито, натискання на комірку призведе до фокусування на ній замість повторного відкриття"
   },
   "o_add_current_after_action": {
      "message": "Після додавання поточної сторінки до комірок:"
   },
   "o_add_current_after_action_0": {
      "message": "Запитати користувача про повернення / залишення"
   },
   "o_add_current_after_action_1": {
      "message": "Повернутися на попередню вкладку"
   },
   "o_add_current_after_action_2": {
      "message": "Залишатися на сторінці з комірками"
   },
   "o_android_min_dial_size": {
      "message": "Мінімальний розмір комірки на Android (0 - вимкнено):"
   },
   "o_android_min_size": {
      "message": "Розмір комірки на Android"
   },
   "o_ar_auto_radio": {
      "message": "Автоматично - засноване на роздільній здатності поточного монітору (рекомендовано)"
   },
   "o_ar_custom_radio": {
      "message": "Вручну"
   },
   "o_ar_disable_in_browser": {
      "message": "Вимкнуто у цьому оглядачі"
   },
   "o_ar_screen_resolution": {
      "message": "Автоперезавантажувати роздільну здатність цільового екрану"
   },
   "o_ar_screen_resolution_help": {
      "message": "Роздільна здатність мініатюри обчислюється, виходячи з розміру екрану та розміру цільової групи."
   },
   "o_ar_settings": {
      "message": "Автоперезавантажувати налаштування"
   },
   "o_auto_options_sync": {
      "message": "Автоматичне резервування та синхронізація налаштувань серед усіх пристроїв"
   },
   "o_background_effects": {
      "message": "Ефекти тла"
   },
   "o_background_pic": {
      "message": "Зображення тла:"
   },
   "o_backup_restore": {
      "message": "Резервувати / відновити налаштування до / з файлу:"
   },
   "o_big_picture_warning_title": {
      "message": "Використання завеликих зображень може негативно вплинути на продуктивність (час завантаження нової вкладки)."
   },
   "o_bing_hide_dials": {
      "message": "Автоматично приховувати комірки для відображення тла"
   },
   "o_choose_local_image": {
      "message": "Обрати локальний файл зображення..."
   },
   "o_cloud_backup_instead": {
      "message": "У будь-якому випадку Ви можете створити безкоштовний обліковий запис у хмарі, і Ваші комірки будуть автоматично зарезервовані у хмарі. Усі дані передаються через захищене HTTPS-з'єднання."
   },
   "o_color_theme": {
      "message": "Колір теми:"
   },
   "o_context_menu": {
      "message": "Контекстне меню:"
   },
   "o_context_menu_dials_page": {
      "message": "Контекстне меню на сторінці комірок:"
   },
   "o_context_menu_internal": {
      "message": "Контекстні меню сторінки комірок:"
   },
   "o_context_menu_plus_delay": {
      "message": "Додаткова затримка у контекстному меню:"
   },
   "o_context_menu_show_groups": {
      "message": "Показувати список груп у контекстному меню для швидкого введення"
   },
   "o_copy_link": {
      "message": "Копіювати посилання на домівку"
   },
   "o_curved_edges": {
      "message": "Заокруглені краї"
   },
   "o_custom_css": {
      "message": "Користувацькі CSS-стилі:"
   },
   "o_custom_css_placeholder": {
      "message": "ПОПЕРЕДЖЕННЯ: Лише для досвідчених користувачів! Неправильні параметри стилів можуть призвести до спотворення відображення."
   },
   "o_dial_border": {
      "message": "Тип межі комірки"
   },
   "o_dial_border_0": {
      "message": "Суцільний колір"
   },
   "o_dial_border_1": {
      "message": "Тінь"
   },
   "o_dial_border_9": {
      "message": "Немає"
   },
   "o_dial_font_size": {
      "message": "Розмір шрифту назв комірок"
   },
   "o_dial_header_0": {
      "message": "Суцільний колір"
   },
   "o_dial_header_1": {
      "message": "Прозорий"
   },
   "o_dial_header_9": {
      "message": "Градієнт"
   },
   "o_dial_header_font": {
      "message": "Шрифт назви комірки"
   },
   "o_dial_header_title": {
      "message": "Тло назви комірки"
   },
   "o_dial_no_favicon": {
      "message": "Приховати ескізи (знаходяться поруч із назвою)"
   },
   "o_dial_numbers": {
      "message": "Показувати номери комірок"
   },
   "o_dial_numbers_title": {
      "message": "Номери комірок показуватимуться поряд з назвою комірки. Номери комірок знадобляться, якщо Ви бажаєте використовувати додаток \"Ctrl + Number for Group Speed Dial\", щоб відкривати комірки за допомогою ярликів клавіатури."
   },
   "o_dial_only_current_group": {
      "message": "Швидке відриття комірок лише у відкритій поточній групі"
   },
   "o_dial_only_current_group_title": {
      "message": "Приклад: натискання \"1\" відриє першу комірку у відкритій поточній групі."
   },
   "o_dial_shadow_blur": {
      "message": "Розмивання:"
   },
   "o_dial_shadow_color": {
      "message": "Колір тіні комірки"
   },
   "o_dial_title_center": {
      "message": "Назви комірок по центру"
   },
   "o_dial_title_down": {
      "message": "Назви комірок внизу"
   },
   "o_dials": {
      "message": "Комірки:"
   },
   "o_dials_context_menu": {
      "message": "Комірки і комірки-групи:"
   },
   "o_disable_auto_show_groups": {
      "message": "Вимкнення автопоказу груп під час використання Drag and Drop"
   },
   "o_disable_dbl_click_edit_group": {
      "message": "Вимкнути подвійний клік для редагування групи"
   },
   "o_disable_dials_sync": {
      "message": "Вимкнути синхронізацію комірок на цьому пристрої"
   },
   "o_disable_dials_sync_title": {
      "message": "Ваші комірки НЕ БУДУТЬ зарезервовані до хмари. Переконайтеся, що періодично створюєте локальні резервні копії для запобігання втраті даних!"
   },
   "o_disable_drag_and_drop": {
      "message": "Заблокувати розташування комірок (використайте головне меню для розблокування)"
   },
   "o_disable_quick_edit": {
      "message": "Вимкнути швидку зміну лівою кнопкою"
   },
   "o_disable_quick_edit_title": {
      "message": "При клацанні лівою кнопкю миші на порожній комірці вікно редагування не з'являтиметься."
   },
   "o_disabled": {
      "message": "вимкнено"
   },
   "o_enabled": {
      "message": "увімкнено"
   },
   "o_export_all": {
      "message": "Експортувати все"
   },
   "o_export_dials": {
      "message": "Експорт налаштувань і комірок"
   },
   "o_export_dials_help": {
      "message": "Експортувати без мініатюр"
   },
   "o_export_links_to_html": {
      "message": "Експортувати посилання лише до файлу HTML, сумісного із закладками Firefox (це не є повним резервуванням!)"
   },
   "o_export_thumbnails": {
      "message": "також експортувати мініатюри - це кардинально збільшить розмір файлу експорту"
   },
   "o_export_to_html": {
      "message": "Експортувати у HTML"
   },
   "o_folders_on_hover": {
      "message": "Відкривати теку при наведенні курсору миші"
   },
   "o_general": {
      "message": "Загальні:"
   },
   "o_gesture_btn": {
      "message": "Застосовувати жести, використовуючи:"
   },
   "o_gesture_btn_middle": {
      "message": "середню кнопку миші"
   },
   "o_gesture_btn_right": {
      "message": "праву кнопку миші"
   },
   "o_gesture_reverse": {
      "message": "Зворотній напрям"
   },
   "o_gradient_colors": {
      "message": "Кольори градієнту:"
   },
   "o_gradient_colors_sm": {
      "message": "кольори градієнту:"
   },
   "o_gradient_linear_diagonal": {
      "message": "лінійний - діагональ"
   },
   "o_gradient_linear_left_right": {
      "message": "лінійний - ліворуч / праворуч"
   },
   "o_gradient_linear_up_down": {
      "message": "лінійний - вгору / вниз"
   },
   "o_gradient_radial_circle": {
      "message": "радіальний - коло"
   },
   "o_gradient_radial_elipse": {
      "message": "радіальний - овал"
   },
   "o_gradient_solid": {
      "message": "суцільний колір - без градієнту"
   },
   "o_gradient_type": {
      "message": "Тип градієнту:"
   },
   "o_group_icon_in_title": {
      "message": "Установити значок вкладки як поточний значок групи"
   },
   "o_group_list": {
      "message": "Список груп:"
   },
   "o_group_list_height": {
      "message": "Висота списку груп:"
   },
   "o_group_list_size": {
      "message": "Розмір шрифту списку груп:"
   },
   "o_group_name_as_title": {
      "message": "Встановити заголовок сторінки комірок назвою обраної поточної групи"
   },
   "o_groups": {
      "message": "Групи:"
   },
   "o_groups_context_menu": {
      "message": "Групи:"
   },
   "o_hide_add_group": {
      "message": "Приховати кнопку \"+\" наприкінці списку груп"
   },
   "o_hide_dial_plus": {
      "message": "Приховувати останню комірку \"+\" під час динамічного подання"
   },
   "o_hide_empty_dials": {
      "message": "Приховати порожні комірки"
   },
   "o_hide_login_part": {
      "message": "Сховати вхід до облікового запису"
   },
   "o_hide_top_bar": {
      "message": "Приховати групи та частину входу до облікового запису"
   },
   "o_hours_short": {
      "message": "год"
   },
   "o_hover_bold": {
      "message": "Зробити назву комірки жирною"
   },
   "o_hover_none": {
      "message": "Без ефекту"
   },
   "o_hover_zoom": {
      "message": "Збільшити комірку"
   },
   "o_img_compression_level": {
      "message": "рівень стиснення"
   },
   "o_img_quality_default_reload": {
      "message": "Якість зображення - типове оновлення:"
   },
   "o_img_quality_reload_visit": {
      "message": "Якість зображення - оновлювати при відвіданні:"
   },
   "o_import_backup": {
      "message": "Імпортувати файл резервної копії"
   },
   "o_import_btn": {
      "message": "Імпорт"
   },
   "o_import_chrome_bookmarks": {
      "message": "Імпортувати комірки з файлу закладок Chrome формату \".html\":"
   },
   "o_import_firefox_bookmarks": {
      "message": "Імпортувати комірки з файлу закладинок Firefox \".json\":"
   },
   "o_import_from_text": {
      "message": "З тексту:"
   },
   "o_import_other_addons": {
      "message": "Імпорт з інших додатків:"
   },
   "o_instant_popup_new_tab": {
      "message": "відкрити у новій вкладці"
   },
   "o_instant_popup_redirect": {
      "message": "Значок панелі - миттєве переспрямування на сторінку комірок"
   },
   "o_key_disable_alt": {
      "message": "Вимкнути ярлики з \"Alt\" / \"CMD\""
   },
   "o_key_disable_ctrl": {
      "message": "Вимкнути ярлики з \"Ctrl\""
   },
   "o_key_disable_f4": {
      "message": "Вимкнути ярлик \"F4\" для відкриття нової вкладки"
   },
   "o_key_disable_shift": {
      "message": "Вимкнути ярлики з \"Shift\""
   },
   "o_key_disable_zero": {
      "message": "Вимкнути ярлик \"Ctrl + 0\" для відриття 10 комірки"
   },
   "o_key_extended_mode": {
      "message": "Вмикає доступ до більш ніж 9 комірок"
   },
   "o_key_extended_mode_title": {
      "message": "You will be able to dial multi-digit numbers."
   },
   "o_key_f4_active_here": {
      "message": "Відкривати сторінку з комірками в активній вкладці"
   },
   "o_key_force_page_focus": {
      "message": "Примусове фокусування на сторінці (експериментально - можливе припинення роботи)"
   },
   "o_key_new_tab": {
      "message": "Відкрити у новій вкладці"
   },
   "o_key_next_to_current": {
      "message": "поряд з поточною вкладкою"
   },
   "o_key_to_group_dial": {
      "message": "Вмикає доступ до груп під час утримання клавіші:"
   },
   "o_key_to_group_dial_title": {
      "message": "Коли клавіша натиснута, Ви зможете викликати групи замість комірок."
   },
   "o_keys_delay": {
      "message": "Затримка для багаторозрядних чисел:"
   },
   "o_load_timeout": {
      "message": "Максимальний час очікування завантаження сторінки:"
   },
   "o_manual_options_sync": {
      "message": "Резервування вручну"
   },
   "o_milliseconds": {
      "message": "мілісекунд"
   },
   "o_milliseconds_short": {
      "message": "мс"
   },
   "o_no_dial_reflection": {
      "message": "Без зображень"
   },
   "o_no_group_gestures": {
      "message": "Вимкнути жести"
   },
   "o_no_title": {
      "message": "Комірки без назви (лише мініатюри)"
   },
   "o_none_fastest": {
      "message": "немає (найшвидше)"
   },
   "o_normal_reload_fixed_delay": {
      "message": "Звичайна затримка оновлення:"
   },
   "o_on_hover_show_title": {
      "message": "Показати назву комірки при наведенні курсору"
   },
   "o_on_hover_show_url": {
      "message": "Показувати URL-адресу комірки при наведенні курсора"
   },
   "o_open_always_focused": {
      "message": "Автоперемикання на нову вкладку"
   },
   "o_open_always_include_group_dials": {
      "message": "Включаючи комірки груп"
   },
   "o_open_always_new_tab": {
      "message": "Завжди відкривати у новій вкладці"
   },
   "o_open_always_new_window": {
      "message": "Завжди відкривати у новому вікні"
   },
   "o_open_always_stop_opener_id": {
      "message": "Відкрити без посилання / прив'язки до поточної вкладки"
   },
   "o_open_always_stop_opener_id_title": {
      "message": "Якщо вкладку відкрито із прив'язкою до поточної вкладки, вона розіщується поруч з поточною вкладкою, а після її закриття фокусування здійснюється на поточній вкладці."
   },
   "o_options_context_menu": {
      "message": "Налаштування меню:"
   },
   "o_paste_import_placeholder": {
      "message": "вставити експортований текст сюди"
   },
   "o_percent": {
      "message": "відсоток"
   },
   "o_picture_bing_of_the_day": {
      "message": "Зображення дня Bing:"
   },
   "o_picture_bing_of_the_day_help": {
      "message": "Ви можете контролювати зображення Bing з головного меню на сторінці комірок."
   },
   "o_picture_bing_of_the_day_note": {
      "message": "нове зображення щоденно від $1"
   },
   "o_picture_from_pc": {
      "message": "зображення з ПК:"
   },
   "o_picture_from_url": {
      "message": "зображення з URL:"
   },
   "o_picture_is_web_page": {
      "message": "веб-сторінка як тло:"
   },
   "o_pixels": {
      "message": "пікселів"
   },
   "o_prevent_new_tab_container": {
      "message": "Запобігати відкриттю сторіки комірок у контейнері Firefox"
   },
   "o_pro_thumbnail_sync": {
      "message": "Увімкнути автоматичну синхронізацію мініатюр із хмарним сервером"
   },
   "o_recommended_for_performance_title": {
      "message": "Рекомендовано для найкращої швидкодії."
   },
   "o_redirect_url": {
      "message": "Замінити сторінку \"Нова вкладка\" на URL:"
   },
   "o_redirect_url_placeholder": {
      "message": "приклад: https://www.google.com/"
   },
   "o_redirect_url_title": {
      "message": "ПОПЕРЕДЖЕННЯ: Ви можете використовувати посилання лише на нормальні веб-сторінки. Внутрішні сторінки, як-от \"about:newtab\", не працюватимуть! Єдиним винятком є \"about:blank\"."
   },
   "o_reload_group_dials": {
      "message": "Оновити комірки груп після зміни тла"
   },
   "o_reload_visit_fixed_delay": {
      "message": "Затримка оновлення при відвідуванні:"
   },
   "o_remember_group": {
      "message": "Пам'ятати останню відкриту групу"
   },
   "o_remember_group_runtime": {
      "message": "Пам'ятати лише до перезапуску браузера"
   },
   "o_replace_existing": {
      "message": "Замінити поточні комірки"
   },
   "o_root_groups_only": {
      "message": "Приховати вкладені групи зі списку груп (верхня панель)"
   },
   "o_root_groups_only_title": {
      "message": "Будуть показані лише кореневі групи. Групи, що містять комірки-групи у будь-якій групі, будуть приховані."
   },
   "o_rows": {
      "message": "рядки"
   },
   "o_safari_dials_page_hotkeys": {
      "message": "Комбінації клавіш для відкриття сторінки комірок:"
   },
   "o_save_close": {
      "message": "Зберегти зміни та закрити"
   },
   "o_saved": {
      "message": "збережено!"
   },
   "o_scroll_groups": {
      "message": "Гортати групи"
   },
   "o_scroll_groups_circle": {
      "message": "Нескінчення гортання"
   },
   "o_scroll_groups_reverse": {
      "message": "Зворотній напрямок гортання"
   },
   "o_scroll_groups_title": {
      "message": "Ви зможете гортати групи за допомогою колеса миші."
   },
   "o_scrollable_thumbnails": {
      "message": "Дозволити гортання мініатюр всередині комірки"
   },
   "o_seconds": {
      "message": "секунд"
   },
   "o_seconds_short": {
      "message": "с"
   },
   "o_short_keys": {
      "message": "Ярлики - необхідний інший додаток:"
   },
   "o_show_dials_count": {
      "message": "Показувати кількість комірок у назві групи"
   },
   "o_space_around_dials": {
      "message": "Простір навколо комірок:"
   },
   "o_space_around_groups": {
      "message": "Простір навколо груп:"
   },
   "o_special_features": {
      "message": "Спеціальні функції:"
   },
   "o_split_dial_gap": {
      "message": "Розрив комірок:"
   },
   "o_sync_dials": {
      "message": "Синхронізаціія даних комірок"
   },
   "o_sync_settings": {
      "message": "Синхронізація даних налаштувань"
   },
   "o_tab_about": {
      "message": "Про додаток"
   },
   "o_tab_background": {
      "message": "Тло"
   },
   "o_tab_context_menu": {
      "message": "Контекстне меню"
   },
   "o_tab_folders": {
      "message": "Теки"
   },
   "o_tab_general": {
      "message": "Загальні"
   },
   "o_tab_image": {
      "message": "Якість зображення"
   },
   "o_tab_import": {
      "message": "Імпорт / резервування"
   },
   "o_tab_shot_keys": {
      "message": "Гарячі клавіші"
   },
   "o_tab_sync": {
      "message": "Синхронізація"
   },
   "o_tab_thumbnails": {
      "message": "Мініатюри"
   },
   "o_tab_visual_dials": {
      "message": "Комірки"
   },
   "o_tab_visual_groups": {
      "message": "Групи"
   },
   "o_theme": {
      "message": "Тема:"
   },
   "o_theme_style": {
      "message": "Стиль теми:"
   },
   "o_thumb_sync_auto_reload": {
      "message": "Включати комірки з увімкненим автооновленням"
   },
   "o_thumb_timings": {
      "message": "Час та затримки генерування мініатюр:"
   },
   "o_thumbnails_delays_help": {
      "message": "Такі затримки допомагають у створенні мініатюр - багато сторінок використовують javascript для закінчення завантаження вмісту, тому браузеру часто необхідні декілька мілісекунд для відображення сторінки."
   },
   "o_thumbnails_sync": {
      "message": "Синхронізація мініатюр"
   },
   "o_title": {
      "message": "Налаштування - $1"
   },
   "o_visit_jpeg_high_resolution": {
      "message": "Використовувати високу роздільну здатність"
   },
   "o_vr_default_width": {
      "message": "Типова ширина віртуальної сторінки"
   },
   "o_vr_screen_resolution": {
      "message": "Роздільна здатність віртуальної сторінки, що використовується під час створення мініатюри."
   },
   "o_watch_youtube_import": {
      "message": "Переглянути посібник у YouTube"
   },
   "online_help": {
      "message": "Мережева документація"
   },
   "online_help_info": {
      "message": "Тут можна знайти посібники, поради та підказки, обговорення тощо!"
   },
   "op_bing_fullscreen": {
      "message": "Показати повне зображення"
   },
   "op_bing_image": {
      "message": "Тло Bing"
   },
   "op_bing_info": {
      "message": "Інформація про зображення Bing"
   },
   "op_bing_next": {
      "message": "Наступне зображення"
   },
   "op_bing_previous": {
      "message": "Попереднє зображення"
   },
   "op_bing_quiz": {
      "message": "Вікторина зображень Bing"
   },
   "op_copy": {
      "message": "Копіювати"
   },
   "op_cut": {
      "message": "Вирізати"
   },
   "op_delete": {
      "message": "Видалити"
   },
   "op_download_thumbnails": {
      "message": "Завантажити мініатюри"
   },
   "op_help": {
      "message": "Допомога"
   },
   "op_help_android_setup": {
      "message": "Відео початкового налаштування Android"
   },
   "op_help_introduction": {
      "message": "Вступне відео"
   },
   "op_history": {
      "message": "Історія / Резервні копії"
   },
   "op_paste": {
      "message": "Вставити"
   },
   "op_pro_only": {
      "message": "(лише у Професійній)"
   },
   "op_random_image": {
      "message": "Випадкове тло"
   },
   "op_refresh": {
      "message": "Оновити мініатюри"
   },
   "op_search": {
      "message": "Пошук комірки"
   },
   "op_support_me": {
      "message": "Допомогти цьому проекту"
   },
   "op_undo": {
      "message": "Скасувати останню зміну"
   },
   "op_upload_thumbnails": {
      "message": "Вивантажити мініатюри"
   },
   "op_visit_home": {
      "message": "Відвідати домівку"
   },
   "open_in_chrome_incognito": {
      "message": "Режим інкогніто"
   },
   "open_in_firefox_private": {
      "message": "Приватне вікно"
   },
   "page_name": {
      "message": "Назва"
   },
   "password": {
      "message": "Пароль"
   },
   "pixels_short": {
      "message": "пікс."
   },
   "privacy_info": {
      "message": "Інформація про конфіденційність"
   },
   "privacy_info_body_1": {
      "message": "У випадку створення Вами тут облікового запису Ваші комірки будуть синхронізовані з цим сервером. Ці дані містять лише базову інформацію (введену Вами) про Ваші комірки - такі як назва, URL-адреса, тощо... Тут ВІДСУТНІ як відстеження, так і збір статистики!"
   },
   "privacy_info_body_2": {
      "message": "За відсутності хмарного облікового запису цей додаток НЕ робитиме жодних запитів до будь-якого сервера. Якщо Ви увімкнете завантаження значків із сервісів Google (на сторінці налаштувань), запити надсилатимуться на сервери Google для завантаження значків. Використання додаткових залежних від хмари функцій (наприклад, мініатюри з публічної бібліотеки) також призведе до запитів до хмарного серверу. Ці запити НЕ міститимуть жодної особистої інформації."
   },
   "privacy_info_head": {
      "message": "Цей додаток дозволяє Вам резервувати та синхронізувати Ваші комірки за допомогою хмарного серверу на $1"
   },
   "pro_activate": {
      "message": "Щоб активувати професійні функції, увійдіть у власний обліковий запис:"
   },
   "pro_features_list": {
      "message": "Список професійних функцій"
   },
   "pro_reason_why": {
      "message": "Що Ви підтримуєте?"
   },
   "pro_reason_why_1": {
      "message": "Ваші гроші дозволяють мені пітримувати себе та усі мої розширення у робочому стані."
   },
   "pro_required": {
      "message": "Необхідна Професійна версія"
   },
   "pro_upgrade_label": {
      "message": "Оновити до Професійної"
   },
   "productivity_mode": {
      "message": "Режим продуктивності"
   },
   "productivity_mode_title": {
      "message": "Автоматичне приховування комірок, що відволікають, під час годин роботи задля того, щоб допомогти сфокусуватися на праці."
   },
   "ps_no_results": {
      "message": "Немає відповідних результатів"
   },
   "public_upload_body_1": {
      "message": "Завантажена до публічної бібліотеки мініатюра буде доступною для усіх користувачів!"
   },
   "public_upload_body_2": {
      "message": "Вивантажені дані містять: мініатюру зображення, розташування мініатюри, назву комірки. Інші користувачі не побачать, хто завантажив мініатюру."
   },
   "public_upload_consent": {
      "message": "Шляхом вивантаження мініатюр до публічної бібліотеки Ви погоджуєтесь із:"
   },
   "pwd_forget_warning": {
      "message": "Не забувайте власний пароль!"
   },
   "pwd_forgot": {
      "message": "Забули пароль?"
   },
   "pwd_forgotten_recovery": {
      "message": "Використайте власний \"Код відновлення\" для скидання паролю."
   },
   "pwd_forgotten_recovery_code": {
      "message": "Увести код відновлення"
   },
   "pwd_forgotten_remove_data": {
      "message": "Як варіант, Ви можете вилучити Ваш пароль - це також призведе до вилучення усіх заблокованих даних!"
   },
   "pwd_hint": {
      "message": "Підказка:"
   },
   "pwd_lock": {
      "message": "Заблокувати зараз"
   },
   "pwd_remove": {
      "message": "Вилучити пароль"
   },
   "pwd_reset": {
      "message": "Скинути пароль"
   },
   "pwd_reset_data_warn": {
      "message": "Кнопка скидання заблокована протягом 1 хвилини. Ви впевнені, що бажаєте вилучити пароль та усі заблоковані дані?"
   },
   "pwd_save": {
      "message": "Зберегти новий пароль"
   },
   "pwd_to_change": {
      "message": "Пароль для зміни"
   },
   "pwd_unlock": {
      "message": "Розблокувати"
   },
   "pwd_verify": {
      "message": "Перевірити"
   },
   "random_order": {
      "message": "Випадковий порядок"
   },
   "rc_color": {
      "message": "Колір колонки / рядка"
   },
   "recently_closed_dial": {
      "message": "Нещодавно зачинені"
   },
   "recently_closed_window": {
      "message": "Вікно:"
   },
   "recovery_code": {
      "message": "Код відновлення"
   },
   "recovery_code_help_1": {
      "message": "Цей код використовується для скидання встановленого паролю, якщо Ви забудете його."
   },
   "recovery_code_help_2": {
      "message": "Роздрукуйте його або сфотографуйте за допомогою телефону."
   },
   "refresh_all": {
      "message": "Усі мініатюри"
   },
   "refresh_all_title": {
      "message": "Оновити усі мініатюри:"
   },
   "refresh_auto_reload": {
      "message": "Комірки з автооновленням увімкнуто"
   },
   "refresh_cloud": {
      "message": "Створити мініатюру у хмарі"
   },
   "refresh_cloud_title": {
      "message": "Мініатюра буде створена на хмарному сервері без перешкоджання Вашій роботі."
   },
   "refresh_group_dials": {
      "message": "Лише комірки груп"
   },
   "refresh_method": {
      "message": "Метод оновлення:"
   },
   "refresh_missing": {
      "message": "Усі пропущені мініатюри"
   },
   "refresh_ok": {
      "message": "Оновити мініатюри"
   },
   "refresh_only_http": {
      "message": "Доступно лише для сторінок http(s)"
   },
   "refresh_this_group": {
      "message": "Усе у цій групі"
   },
   "reload_heading": {
      "message": "$app_name$ - вкладка перезавантаження мініатюр",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "reload_subheading": {
      "message": "Ця вкладка використовується функцією автоперезавантаження, а також для створення мініатюр у тлі."
   },
   "remaining_time": {
      "message": "Залишилось часу"
   },
   "remember_pwd_0": {
      "message": "Допоможіть мені запам'ятати мій пароль"
   },
   "remember_pwd_1": {
      "message": "Дуже просто забути новий пароль у перші декілька годин."
   },
   "remember_pwd_2": {
      "message": "Я допоможу Вам запам'ятати Ваш пароль, запитуючи його введення після 3-х, 6-ти, 12-ти, 24-х, 48-ми годин, 4-х днів, 8-ми днів, 16-ти днів, а надалі – раз на місяць."
   },
   "remember_pwd_skip": {
      "message": "Пропустити (я памятаю)"
   },
   "remove_from_multi": {
      "message": "Вилучити посилання"
   },
   "repeat_pwd": {
      "message": "Повторіть новий пароль"
   },
   "replace_dial": {
      "message": "Замінити комірку"
   },
   "replace_duplicate_dial": {
      "message": "Дублювати комірку - клікніть, щоб оновити мініатюру"
   },
   "replace_multi_page_dial": {
      "message": "Замінити багатосторінкову комірку"
   },
   "report_details_placeholder": {
      "message": "Додаткова інформація"
   },
   "report_image": {
      "message": "Поскаржитися на зображення"
   },
   "report_image_done": {
      "message": "Скаргу на зображення надіслано"
   },
   "report_send": {
      "message": "Скарга!"
   },
   "report_type": {
      "message": "Тип порушення:"
   },
   "report_type_copyright": {
      "message": "авторське право"
   },
   "report_type_other": {
      "message": "інше"
   },
   "report_type_spam": {
      "message": "спам"
   },
   "report_type_unethical": {
      "message": "неетичне"
   },
   "report_type_violent": {
      "message": "насильство"
   },
   "resize_dial": {
      "message": "Змінити розмір"
   },
   "resize_dial_h_fourth": {
      "message": "Горизонтальні чверті"
   },
   "resize_dial_h_half": {
      "message": "Горизонтальна половина"
   },
   "resize_dial_h_third": {
      "message": "Горизонтальні третини"
   },
   "resize_dial_micro": {
      "message": "Мікро"
   },
   "resize_dial_normal": {
      "message": "Звичайний"
   },
   "resize_dial_small": {
      "message": "Маленький"
   },
   "resize_dial_tiny": {
      "message": "Крихітний"
   },
   "resize_dial_v_fourth": {
      "message": "Вертикальні чверті"
   },
   "resize_dial_v_half": {
      "message": "Вертикальна половина"
   },
   "resize_dial_v_third": {
      "message": "Вертикальні третини"
   },
   "resolution_too_low": {
      "message": "Роздільна здатність занизька"
   },
   "return_to_extension": {
      "message": "Повернутися до розширення"
   },
   "return_to_tab": {
      "message": "Повернутися до вкладки"
   },
   "row_color": {
      "message": "Колір рядка"
   },
   "s_baidu": {
      "message": "Baidu"
   },
   "s_bing": {
      "message": "Bing"
   },
   "s_brave": {
      "message": "Brave"
   },
   "s_cp": {
      "message": "Користувацький постачальник пошуку"
   },
   "s_duck_duck_go": {
      "message": "DuckDuckGo"
   },
   "s_ecosia": {
      "message": "Ecosia"
   },
   "s_facebook": {
      "message": "Фейсбук"
   },
   "s_gmail": {
      "message": "Google Пошта"
   },
   "s_google": {
      "message": "Google"
   },
   "s_google_maps": {
      "message": "Карти Google"
   },
   "s_imdb": {
      "message": "IMDb"
   },
   "s_qwant": {
      "message": "Qwant"
   },
   "s_seznam": {
      "message": "Seznam"
   },
   "s_translate_baidu_en": {
      "message": "Перекладач Baidu"
   },
   "s_translate_deepl_en": {
      "message": "Перекладач DeepL"
   },
   "s_translate_en": {
      "message": "Перекладач Google"
   },
   "s_translate_microsoft_en": {
      "message": "Перекладач Майкрософт"
   },
   "s_translate_yandex_en": {
      "message": "Перекладач Яндекс"
   },
   "s_twitter": {
      "message": "Твітер"
   },
   "s_wikipedia": {
      "message": "Вікіпедія"
   },
   "s_yahoo": {
      "message": "Yahoo"
   },
   "s_yandex": {
      "message": "Яндекс"
   },
   "s_youtube": {
      "message": "YouTube"
   },
   "safari_store": {
      "message": "Mac App Store"
   },
   "save_dial_edited": {
      "message": "комірку змінено - $1"
   },
   "save_dial_moved": {
      "message": "комірку переміщено - $1"
   },
   "save_dial_names_saved": {
      "message": "імена нових комірок збережено - $1"
   },
   "save_dial_removed": {
      "message": "комірку вилучено - $1"
   },
   "save_dial_resized": {
      "message": "змінено розмір комірки - $1"
   },
   "save_dials_added_to_group": {
      "message": "множинні комірки додано до групи - $1"
   },
   "save_dials_sorted": {
      "message": "комірки відсортовано у групі: $1"
   },
   "save_folder_created": {
      "message": "теку стоврено:"
   },
   "save_folder_removed": {
      "message": "теку вилучено:"
   },
   "save_folder_updated": {
      "message": "теку оновлено:"
   },
   "save_group_created": {
      "message": "Нову групу створено"
   },
   "save_group_deleted": {
      "message": "групу вилучено - Група: $1"
   },
   "save_group_edited": {
      "message": "групу змінено - Група: - $1"
   },
   "save_group_moved": {
      "message": "групу переміщено - $1"
   },
   "save_history_restored": {
      "message": "дані відновлено з історії"
   },
   "save_history_undo": {
      "message": "Скасувати зміну: $1"
   },
   "save_link_moved": {
      "message": "посилання переміщено - $1"
   },
   "save_locked_group_change": {
      "message": "Змінити у заблокованій групі"
   },
   "save_new_master_password": {
      "message": "Новий головний пароль створено"
   },
   "save_productivity_selection_changed": {
      "message": "режим продуктивності - обрані комірки змінено"
   },
   "save_public_thumbnail_uploaded": {
      "message": "публічні мініатюри вивантажено - $1"
   },
   "save_removed_master_password": {
      "message": "Головний пароль вилучено (та усі заблоковані дані)"
   },
   "save_settings": {
      "message": "Зберегти налаштування"
   },
   "save_tags_updated": {
      "message": "Теґи оновлено"
   },
   "save_thumbnail_uploaded": {
      "message": "мініатюри вивантажено - $1"
   },
   "sc_0": {
      "message": "Користувацька"
   },
   "sc_1": {
      "message": "Пошук у мережі"
   },
   "sc_2": {
      "message": "Переклад"
   },
   "sc_3": {
      "message": "Відео"
   },
   "sc_4": {
      "message": "Соціальні мережі"
   },
   "sc_5": {
      "message": "Карти"
   },
   "sc_6": {
      "message": "Музика"
   },
   "sc_7": {
      "message": "Фільми"
   },
   "sc_8": {
      "message": "Інше"
   },
   "screen_height": {
      "message": "Висота"
   },
   "screen_width": {
      "message": "Ширина"
   },
   "search_add_more": {
      "message": "додати більше пошукових двигунів"
   },
   "search_add_more_title": {
      "message": "В одній комірці можуть бути декілька рушіїв пошуку."
   },
   "search_engine": {
      "message": "Двигун пошуку"
   },
   "search_locate_dial": {
      "message": "Розмістити комірку"
   },
   "search_provider_icon": {
      "message": "Значок"
   },
   "search_provider_input_raw": {
      "message": "Не уникати спеціальних символів"
   },
   "search_provider_name": {
      "message": "Назва"
   },
   "search_provider_name_placeholder": {
      "message": "Введіть назву постачальника пошуку"
   },
   "search_provider_tip": {
      "message": "Натисніть \"Ввести\" для пошуку тут або \"Ctrl + Ввести\", щоб відкрити пошук у новій вкладці"
   },
   "search_provider_url": {
      "message": "URL"
   },
   "search_provider_url_info": {
      "message": "Перегляньте це навчальне відео щодо створення пошукового URL"
   },
   "search_provider_url_placeholder": {
      "message": "Уведіть пошуковий URL - повинен містити $1"
   },
   "search_results": {
      "message": "Результати пошуку:"
   },
   "search_search": {
      "message": "Пошук"
   },
   "search_title": {
      "message": "Пошук для вікна"
   },
   "select_backup_folder": {
      "message": "Оберіть теку для резервування"
   },
   "select_dials": {
      "message": "Обрати комірки"
   },
   "select_files": {
      "message": "Обрати файли"
   },
   "selected_dials_groups": {
      "message": "Обрано: комірок: $1 / груп: $2"
   },
   "send_runtime_error_log": {
      "message": "Надіслати звіт про помилки..."
   },
   "send_runtime_errors": {
      "message": "Натисніть посилання нижче, щоб надіслати мені електронний лист з інформацією, що розміщена нижче:"
   },
   "server_location": {
      "message": "Розташування сервера"
   },
   "server_location_list": {
      "message": "Доступні розташування сервера:"
   },
   "set_reloading_monitor": {
      "message": "Використовувати ЦЕЙ монітор для створення мініатюр"
   },
   "setup_new_pwd": {
      "message": "Установити новий пароль"
   },
   "share_addon_required": {
      "message": "Для імпорту загальнодоступних комірок необхідно встановити $app_name$.",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "share_as_list": {
      "message": "Перетворити на список"
   },
   "share_dials": {
      "message": "Поширити комірки"
   },
   "share_encrypted": {
      "message": "Інформація про наскрізне шифрування"
   },
   "share_err_not_found": {
      "message": "Загальодоступних комірок не знайдено (видалене чи неправильне посилання)"
   },
   "share_group": {
      "message": "Поділитися групою"
   },
   "share_import_all": {
      "message": "Імпортувати всі групи"
   },
   "share_import_group": {
      "message": "Імпортувати групу \" $1\""
   },
   "share_link": {
      "message": "Посилання на загальнодоступні комірки"
   },
   "share_link_create": {
      "message": "Створити загальнодоступне посилання"
   },
   "share_manage": {
      "message": "керування загальнодостпуними посиланнями"
   },
   "share_name": {
      "message": "Назвіть цей розділ"
   },
   "share_privacy_open": {
      "message": "Будь-хто, хто має посилання, зможе переглядати / імпортувати загальнодоступні комірки."
   },
   "share_privacy_password": {
      "message": "Захистити паролем"
   },
   "share_unlock": {
      "message": "Розблокувати загальнодоступні комірки"
   },
   "shared_groups": {
      "message": "Загальнодоступні групи"
   },
   "show_all_groups": {
      "message": "Показати усі групи"
   },
   "show_runtime_errors": {
      "message": "Показати журнал помилок..."
   },
   "slow_work": {
      "message": "Це може зайняти трохи часу"
   },
   "sort_by_date": {
      "message": "Дата створення"
   },
   "sort_by_manual": {
      "message": "Вручну"
   },
   "sort_by_name": {
      "message": "Назва"
   },
   "sort_by_note": {
      "message": "Примітка"
   },
   "sort_by_remove_empty_dials": {
      "message": "Прибрати порожні комірки"
   },
   "sort_by_url": {
      "message": "URL"
   },
   "start_productivity": {
      "message": "Актитувати зараз"
   },
   "start_time": {
      "message": "Час початку"
   },
   "statistics": {
      "message": "Статистика"
   },
   "stay_here": {
      "message": "Залишитися тут"
   },
   "sync_changed_account": {
      "message": "Активний інший обліковий запис"
   },
   "sync_changed_account_body": {
      "message": "Наразі Ви увійшли до іншого облікового запису."
   },
   "sync_conflict": {
      "message": "Конфлікт синхронізації"
   },
   "sync_conflict_body": {
      "message": "На хмарному сервері знаходиться новіша версія, проте у Вас є деякі незбережені локальні зміни."
   },
   "sync_conflict_body_2": {
      "message": "Бажаєте замінити Вашу локальну версію?"
   },
   "sync_conflict_replace_local": {
      "message": "Замінити локально"
   },
   "sync_conflict_replace_server": {
      "message": "Замінити на сервері"
   },
   "sync_down_thumbnails": {
      "message": "завантаження мініатюр"
   },
   "sync_down_thumbnails_progress": {
      "message": "завантаження $1 / $2"
   },
   "sync_down_thumbnails_title": {
      "message": "Завантаження мініатюр"
   },
   "sync_down_thumbnails_wait": {
      "message": "завантаження мініатюр, зачекайте будь ласка"
   },
   "sync_download_no": {
      "message": "Ні"
   },
   "sync_download_yes": {
      "message": "Так, завантажити"
   },
   "sync_downloading": {
      "message": "завантаження..."
   },
   "sync_err_account_replace_cloud": {
      "message": "Замінити у хмарі"
   },
   "sync_err_account_replace_local": {
      "message": "Замінити локально"
   },
   "sync_err_account_retry": {
      "message": "Повторити"
   },
   "sync_err_account_title": {
      "message": "Ваша версія даних асоційована з іншим обліковим записом"
   },
   "sync_err_conflict": {
      "message": "конфлікт"
   },
   "sync_err_forbidden": {
      "message": "У Вас відсутній доступ до цього ресурсу"
   },
   "sync_err_label": {
      "message": "помилка $1 - спробуйте пізніше"
   },
   "sync_err_not_empty": {
      "message": "помилка - не порожньо"
   },
   "sync_err_server_newer": {
      "message": "На сервері міститься новіша версія."
   },
   "sync_err_server_not_empty": {
      "message": "На сервері вже містяться певні дані."
   },
   "sync_err_user_mismatch_": {
      "message": "користувачі не збігаються"
   },
   "sync_err_wrong_account": {
      "message": "Ваша версія належить до іншого облікового запису"
   },
   "sync_not_empty_replace_cloud": {
      "message": "Замінити у хмарі"
   },
   "sync_not_empty_replace_local": {
      "message": "Замінити локальні"
   },
   "sync_not_empty_replace_retry": {
      "message": "Повторити"
   },
   "sync_not_empty_title": {
      "message": "Деякі комірки вже є у хмарі"
   },
   "sync_sync_ok": {
      "message": "Вдало синхронізовано"
   },
   "sync_synced": {
      "message": "синхр."
   },
   "sync_synced_ok": {
      "message": "синхронізовано з сервером"
   },
   "sync_syncing": {
      "message": "Триває синхронізація..."
   },
   "sync_thumbnails_progress": {
      "message": "синхронізація мініатюр... $1 / $2"
   },
   "sync_up": {
      "message": "вивантаження..."
   },
   "sync_up_progress": {
      "message": "вивантаження $1 / $2"
   },
   "sync_up_sync_thumbnails": {
      "message": "синхронізація мініатюр... підготовка до вивантаження"
   },
   "sync_up_wait": {
      "message": "вивантаження мініатюр, зачекайте будь ласка"
   },
   "sync_working": {
      "message": "опрацювання..."
   },
   "tag": {
      "message": "Теґ"
   },
   "tag_add": {
      "message": "Додати теґ"
   },
   "tag_color": {
      "message": "Колір"
   },
   "tag_delete": {
      "message": "Видалити теґ"
   },
   "tag_edit": {
      "message": "Редагувати теґ"
   },
   "tag_icon": {
      "message": "Значок"
   },
   "tag_in_use": {
      "message": "Теґ використовується комірками:"
   },
   "tag_name": {
      "message": "Назва"
   },
   "tag_none": {
      "message": "Без теґу"
   },
   "tag_play": {
      "message": "Дозвілля"
   },
   "tag_shopping": {
      "message": "Закупи"
   },
   "tag_work": {
      "message": "Робота"
   },
   "tags_edit": {
      "message": "Редагувати теґи..."
   },
   "theme_dark": {
      "message": "Темна"
   },
   "theme_light": {
      "message": "Світла"
   },
   "theme_name_backup": {
      "message": "Резервування"
   },
   "theme_name_blue": {
      "message": "Синя"
   },
   "theme_name_default": {
      "message": "Типово"
   },
   "theme_name_green": {
      "message": "Зелена"
   },
   "theme_name_legacy": {
      "message": "Первинна (стара)"
   },
   "theme_name_neon": {
      "message": "Неонова"
   },
   "theme_name_sharp": {
      "message": "Контрастна"
   },
   "theme_name_thumbnails": {
      "message": "Мініатюри"
   },
   "theme_name_transparent": {
      "message": "Прозора"
   },
   "thumbnail_padding": {
      "message": "Заповнення мініатюр"
   },
   "timer_dial": {
      "message": "Таймер"
   },
   "timer_type_0": {
      "message": "Зворотний відлік"
   },
   "timer_type_1": {
      "message": "Сигнал"
   },
   "timer_type_2": {
      "message": "Секундомір"
   },
   "title_error": {
      "message": "Помилка"
   },
   "title_gestures": {
      "message": "Жести"
   },
   "title_got_it": {
      "message": "Зрозуміло, розпочнімо!"
   },
   "title_introduction": {
      "message": "Вступ"
   },
   "title_success": {
      "message": "Вдало"
   },
   "title_warning": {
      "message": "Попередження"
   },
   "top_sites_about": {
      "message": "Топ сайти – це список найбільш відвідуваних сторінок у Вашому оглядачі"
   },
   "top_sites_enable": {
      "message": "Показувати \"Топ сайти\" у цій групі"
   },
   "top_sites_help_1": {
      "message": "Цей список управляється цим оглядачем. Він буде автоматично оновлюватися, засновуючись на Вашій діяльності."
   },
   "top_sites_help_2": {
      "message": "Щоб це налаштувати, відвідайте сторінку:"
   },
   "unexpected_err_help_0": {
      "message": "Ця проблема може зникнути після перезапуску оглядача чи ПК."
   },
   "unexpected_err_help_1": {
      "message": "Якщо перезапуск не допоміг, будь ласка, прочитайте цю статтю для подальших вказівок:"
   },
   "unexpected_err_share": {
      "message": "Надіслати протокол помилок до підтримки:"
   },
   "unexpected_title": {
      "message": "Трапилася непередбачувана помилка!"
   },
   "unit_days": {
      "message": "днів"
   },
   "unlock_drag_drop": {
      "message": "Розблокувати пересування комірок"
   },
   "unlock_group": {
      "message": "Розблокувати групу"
   },
   "url_search": {
      "message": "URL / Пошук"
   },
   "use_for_dial": {
      "message": "Використати для комірки"
   },
   "use_image_as_thumbnail": {
      "message": "Використати це зображення як мініатюру комірки"
   },
   "validation_folder": {
      "message": "Уведіть коректну назву теки"
   },
   "validation_small_group_dimensions": {
      "message": "Група вже містить $1 комірок. Будь ласка, збільшіть кількість рядків або колонок, щоб розмістити додаткові комірки."
   },
   "validation_url": {
      "message": "Введіть правильний URL (посилання)"
   },
   "version_free": {
      "message": "$1 версія (безкоштовна) - лише для некомерційного використання"
   },
   "version_pro": {
      "message": "$1 версія"
   },
   "w_clouds": {
      "message": "Хмарність"
   },
   "w_current_temp": {
      "message": "Поточна температура"
   },
   "w_humidity": {
      "message": "Вологість"
   },
   "w_max_temp": {
      "message": "Макс. температура"
   },
   "w_min_temp": {
      "message": "Мін. температура"
   },
   "w_pressure": {
      "message": "Тиск"
   },
   "w_sunrise": {
      "message": "Схід сонця"
   },
   "w_sunset": {
      "message": "Захід сонця"
   },
   "w_update_date": {
      "message": "Оноілено"
   },
   "w_wind_speed": {
      "message": "Швидкість вітру"
   },
   "weather_current": {
      "message": "Показувати поточну"
   },
   "weather_forecast": {
      "message": "Прогноз"
   },
   "weather_forecast_days": {
      "message": "Дні прогнозу"
   },
   "weather_unit_0": {
      "message": "Кельвін"
   },
   "weather_unit_1": {
      "message": "Цельсій"
   },
   "weather_unit_2": {
      "message": "Фаренгейт"
   },
   "weather_units": {
      "message": "Одиниці"
   },
   "web_persistent_store": {
      "message": "Щоб запобігти втраті даних, увімкніть постійне сховище."
   },
   "welcome_header": {
      "message": "Ласкаво просимо до додатку $app_name$",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "welcome_home_group": {
      "message": "Поточна \"Домашня група\" має 4 х 3 вікна, Ви можете це змінити тут:"
   },
   "welcome_options_page": {
      "message": "Сторінка налаштувань"
   },
   "welcome_pick_color": {
      "message": "оберіть колір теми, що її бажаєте використовувати:"
   },
   "welcome_setup": {
      "message": "Основне початкове налашування"
   },
   "welcome_visuals": {
      "message": "Для більшої кількості налаштувань відвідайте сторінку Налаштувань"
   },
   "welcome_watch_android_video": {
      "message": "Переглянути вступне відео щодо Android."
   },
   "welcome_watch_video": {
      "message": "Перегляньте коротке вступне відео ($1), щоб ознайомитися з головними функціями."
   }
}
